WordPress.org

Plugin Directory

HTML5 Search for WordPress

Replaces the built in WordPress search form with an HTML5 search form complete with auto lookup.

Requires: 3.2.0 or higher
Compatible up to: 4.1.0
Last Updated: 2014-12-28
Active Installs: 100+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.